/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.main_color h1, .alternate_color h1,
.template-page .entry-content-wrapper h2,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2 {
	letter-spacing: 3px;
	font-weight: 600 !important;
}

/* Text Overrides
================================*/

p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'],
.alternate_color input[type='submit'],
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a,
.main_color table,
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select,
.flex_column .widget .widgettitle, .content .widget .widgettitle,
.woocommerce-mini-cart, .cart_list, .product_list_widget, #top div.woocommerce-message, #top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info {
	font-family: "Raleway", sans-serif !important;
	font-weight: normal;
}

.special_amp {
	font-family: inherit;
    color: inherit !important;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
}

.main_color table td,
.main_color table th {
	font-size: 16px;
}

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
	font-size: 15px;
}

.av-catalogue-title-container {
	font-size: 16px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	text-transform: uppercase !important;
	padding: 14px 50px !important;
}

.emph {
	color: #80aa42;
	font-weight: 600;
}

.av-main-nav > li > a {
	text-transform: uppercase !important;
	font-weight: 600 !important;
}

/* Buttons
================================*/

.avia_iconbox_title {
	font-size: 18px;
	text-transform: uppercase;
}

body div .avia-button {
	border-radius: 0px !important;
	/*border: none !important;*/
}

/* Page title
================================*/

/* .title_container {
    background: #f2f2f2 !important;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	font-size: 24px !important;
} */

/* Footer
================================*/

#socket .copyright {
	float: none;
	text-align: center;
	display: block;
	font-size: 14px;
}

/* Mobile
================================*/

@media screen and (max-width: 640px) { 



}

@media screen and (min-width: 641px) { 



}

/* Display mobile menu at smaller screen size 

@media only screen and (max-width: 1300px) {
	
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}

} */

/* Display slider buttons on mobile

@media only screen and (max-width: 479px) {
  .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 37px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 990px) {
   .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 7px;
  }
} */

/* Ecommerce
================================*/

/* Misc.
================================*/

p a[href$='.pdf'] {
	background: url(/wp-content/assets/pdf-file.svg);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	background-size: contain;
}

#custom-grid .flex_cell {
    display: block;
    float: left;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0px !important;
}

/*.title_container {
	background: #f2f2f2 !important;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #333333 !important;
} */

/* Large phone number in header 

.phone-info {
    position: absolute;
    right: 50px;
    top: 80px;
    padding-left: 45px;
    font-size: 26px !important;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    color: #d665a7 !important;
}

.phone-info a, .phone-info a:hover {
    font-size: 26px !important;
    color: #0070bc !important;
}

.header-scrolled span.header-slogan {
    font-size: 18px !important;
    transition: .3s !important;
}

.header-scrolled #header_meta .phone-info,
.header-scrolled #header_meta .phone-info a {
    top: 41px;
	font-size: 16px !important;
	transition: .3s !important;
} */

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0 !important;
}

#after_full_slider_2,
#after_section_2,
#after_section_3,
.woocommerce-checkout #after_section_1,
.woocommerce-cart #after_section_1 {
	display: none !important;
}

.page-id-101 .av-special-heading {
    margin-top: 0px !important;
}

.page-id-101 .main_color h3 {
	letter-spacing: 0px !important;
}

#top .all_colors .image-overlay .image-overlay-inside:before {
    color: #ffffff !important;
    background: transparent !important;
    border: 2px solid #ffffff !important;
}

.image-overlay .image-overlay-inside:before {
    position: absolute;
    border-radius: 50px;
    background: #000;
    height: 50px;
    width: 50px;
    line-height: 50px;
    left: 50%;
    top: 50%;
    margin: -30px 0 0 -30px;
    z-index: 500;
    text-align: center;
    color: #fff;
}

#top .main_color .av-minimal-toggle .toggler {
	text-align: center;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
}

/*.vert_icon, .hor_icon {
	display: none;
}*/

.js_active .toggler {
    padding: 10px !important;
}

.main_color .container .av-inner-masonry-content, .main_color .container .av-masonry-entry .avia-arrow {
	background-color: #333 !important;
}

.av-masonry-entry .av-masonry-entry-title {
	letter-spacing: 0 !important;
}

.resource-links a {color: #fff !important;}